html {
    overflow-x: hidden;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	background-color: #EDFEFF;
}

@media screen and (max-width: 1180px) {
header nav ul.flex li a {
	background: white !important;
	}
}

header nav li a {
	font-size: 16pt;
	text-transform: none !important;
	color: rgba(101, 69, 51, 1) !important;

}

header nav li.active a {
	color: rgba(231, 178, 66, 1) !important;
}

footer {
	/*position: absolute;
	bottom: 0;*/

	background-color: rgba(139, 191, 69, 0.5);
	width: 100%;
}

.spec-ver-btn {
	float: none !important;
	margin: 0 0 15px 0 !important;

	font-family: Montserrat !important;
	font-weight: 700 !important;
	font-size: 28px !important;
	color: rgba(101, 69, 51, 1) !important;
}
.spec-ver-btn a {
	font-family: Montserrat !important;
	font-weight: 700 !important;
	font-size: 28px !important;
	color: rgba(101, 69, 51, 1) !important;

	background: url("/local/templates/lending/css/../images/free__e-brwn.svg") 0 50% no-repeat !important;
}
.contacts {
	margin: 0 !important;
}
.footer--socials {
	height: 2rem;
}
.footer--socials-block {
	justify-content: flex-end;
}
.footer--socials-block img {
	height: 2rem;
}

a:hover {
    text-decoration: none;
}

.relative {
    position: relative;
}

.border-gradient {
	--border-gradient-radius: 5px;
  position: relative;
  box-sizing: border-box;
  color: #FFF;
  background: white;
  background-clip: padding-box; 
  border: solid var(--border-gradient-radius) transparent; 
  border-radius: 2rem;
}
.border-gradient:before {
	--border-gradient-radius: 5px;
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: calc(0px - var(--border-gradient-radius));
    border-radius: inherit; 
    background: linear-gradient(to right, #D27979, rgba(248,195,59,0.63));
}

/* HEADER PART */

header {
    display: flex;
    justify-content: space-between;
    align-items: center;

	border: 5px;
	height: 234px;

	margin-top: 32px;
}
.header-left-part a {
	height: 100%;
}
.header-left-part img {
	height: 80%;
}

.header-center-part-logo {
	height: 100px;
	text-shadow: 0px 4px 4px rgba(0,0,0,0.25)
}
.header-center-part-text {
    display: block;
    color: #373130;
    font-family: 'jost';
    text-align: center;
    line-height: 25px;
    font-size: 29px;

	padding-top: 6px;

	text-shadow: 2px 2px 3px rgba(0,0,0,0.5)
}


.header-part {
	width: 33.33%;
	height: 100%;
	/*border: 1px solid gray;*/
	box-sizing: border-box;

    display: inline-flex;
    flex-direction: column;
    /* flex-wrap: wrap; */
    align-content: center;
    justify-content: center;
    align-items: center;
}


/*.header-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}*/

.header-right-part {
    display: inline-flex;
    flex-wrap: wrap;
    align-content: flex-end;
    justify-content: flex-start;
    padding: 30px 35px 20px 35px;
    flex-direction: column;
}
.header-right-part-blind {
	display: block;
}
.version {
    position: relative;
    padding-left: 35px; 
    font-weight: 600;
    font-family: 'jost';
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 0.05em;
    color: black;
    cursor: pointer;
}

.version:hover {
    opacity: .7;
}

.version:before {
    content: '';
    position: absolute;
    width: 22px;
    height: 15px;
    background-image: url(../images/version.png);
    top: 50%;
    left: 0;
    margin-top: -8px;
}

.logo {
    display: flex;
    justify-content: space-around;
    align-items: center;
	position: relative;
}

.logo span {
    font-size: 12px;
    line-height: 150%;
    text-transform: uppercase;
    color: #25040A;
    padding-left: 25px;
}

.phone {
    margin-top: 7px;
    font-family: 'jost';
    text-align: right;
    width: 100%;
    font-weight: 400;
    font-size: 25px;
    line-height: 26px;
    /* text-align: center; */
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #7C3A1E;
}

.phone:hover {
    color: #25040A;
    opacity: .7;
}

.auth-block {
    display: flex;
    background-color: #F59C27;
    position: absolute;
    right: 35px;
    bottom: 20px;
    width: 264px;
    height: 60px;
    border-radius: 30px;
    padding: 0 60px 0 20px;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.auth-block-text {
	color: white;
    font-family: 'jost';
    font-weight: lighter;
    font-size: 30px;
}
.auth-block-icon-block {
	width: 60px;
	height: 60px;
	border-radius: 30px;

	position: absolute;
	right: 0;
	top: 0;

	background-color: #7C3A1E;
	padding: 5px;
}

@media all and (max-width: 959px) {
	header {
		height: auto;
	}
	.header-part {
		width: 100%;
		margin: 1rem 0;
	}
	.header-right-part {
		padding: 1rem;
	}

	.header-right-part-blind {
		margin-bottom: 3rem;
	}

	.phone {
		text-align: center;
	}

	.auth-block {
		margin-top: 2rem;
		position: relative;
		right: 0;
		bottom: 0;
	}
}

/* HEADER PART END */

/* HALF BLOCK PART */

.half-block-line {
	text-transform: none;
    display: flex;
    /* box-sizing: border-box; */
    width: 100%;
    /* display: block; */
    margin-top: 32px;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}
.half-block-container {
    box-sizing: border-box;
    display: inline-block;
    width: 50%;
    margin: 0;
    padding: 0;
}
.half-block-container-left {
	padding-right: 32px;
}
.half-block-container-right {
	padding-left: 32px;
}

.half-block {
	width: 100%;
    height: 100%;
    display: inline-flex;
    padding: 32px;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}
.half-block:before {
    background: linear-gradient(to right, #F95E5E, #E9C750);
}

.half-block li::marker {
    display: block;
    color: black;
    font-size: 1.2em;
    visibility: visible;
    content: '- ';
}

.half-block-icon-container {
    display: flex;
    width: 120px;
    height: 120px;
    border: 2px solid black;
    border-radius: 50%;
    background-color: #7C3A1E;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    padding-left: 0.5rem;
}
.half-block-icon {
    width: 80%;
}

.half-block-title {
	color: black;
	font-family: 'jost';
	font-weight: 400;
	font-size: 45px;
	line-height: 55px; 
	text-align: center;
	padding-bottom: 1rem;
}
.half-block-content-container {
	display: flex;
    flex-grow: 1;
    flex-direction: row;
    align-content: center;
    align-items: center;
}
.half-block-content {
	color: black;
	font-family: 'Montserrat';
	font-size: 20px;
	line-height: 24px;
}

@media all and (max-width: 959px) {
	.half-block-container {
		width: 100%;
		padding: 0;
	}
	.half-block-container-right {
		margin-top: 32px;
	}
}

/* HALF BLOCK PART END */

/* HISTORY BLOCK PART */

.history-block {
	text-transform: none;
	padding-top: 32px;
}

.history-block-header {
	color: black;
	font-family: 'jost';
	font-size: 45px;
	line-height: 115%;
	text-align: center;
	padding: 15px;
}
.history-block-header:before {
    background: linear-gradient(to bottom, #FB5050, #F1D855);
}
.history-block-entry {
	padding: 3rem;
	position: relative;
	color: black;
	padding-left: 30%;

	font-family: 'Montserrat';
	font-size: 20px;
	line-height: 100%;
}
.history-block-entry:before {
    background: linear-gradient(to bottom, #FB5050, #F1D855);
}

.history-block-entry summary {
	cursor: pointer;
}

.history-block-marker-block {
	padding: 2rem 0;
	top: 0rem;
    width: 25%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    position: absolute;
    left: 0.5rem;
    align-items: center;
    justify-content: center;
}
/* .history-block-entry summary:before */
.history-block-marker {
	margin-bottom: 1rem;
	background-color: #BB1731;
	width: 6rem;
	height: 6rem;
	-webkit-clip-path: polygon(25% 0, 75% 50%, 25% 100%, 25% 80%, 55% 50%, 25% 20%);
	clip-path: polygon(25% 0, 75% 50%, 25% 100%, 25% 80%, 55% 50%, 25% 20%);
}

/*.history-block-entry[open] > summary:before*/
.history-block-entry[open] .history-block-marker {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.history-block-entry-dates {
	margin-bottom: 1rem;
    /*padding-top: 3rem;*/
    line-height: 1;
    /*position: absolute;
    left: 15%;*/
    display: block;
    height: 100%;
    vertical-align: bottom;
    /*top: 0;*/
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 600;
}

.history-block-summary-text {
	display: inline;
}

.history-block-entry:nth-child(odd) {
	background-color: #face93;
	color: #BB1632;
}

/*.history-block-entry:nth-child(3n-2) summary:before {*/
.history-block-entry:nth-child(3n-2) .history-block-marker {
	background-color: #BB1731;
}
/*.history-block-entry:nth-child(3n-1) summary:before {*/
.history-block-entry:nth-child(3n-1) .history-block-marker {
	background-color: #f59b25;
}
/*.history-block-entry:nth-child(3n) summary:before {*/
.history-block-entry:nth-child(3n) .history-block-marker {
	background-color: #E35210;
}

/* HISTORY BLOCK PART END */



/* GENERAL LANDING BLOCK PART */

.landing-column-block:before {
    background: linear-gradient(to right, #FB4A4A, #FBE94A);
}

.landing-column-block {
	position: relative;
	text-transform: none;
	margin-top: 32px;
}

.landing-column-block-right { padding-left: 40%; }
.landing-column-block-left { padding-right: 40%; }

.landing-column-block-image {
	display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 2rem;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.landing-column-block-image img { max-width: 100%; max-height: 100%; }
.landing-column-block-right .landing-column-block-image { left: 0; right: 60% }
.landing-column-block-left .landing-column-block-image { left: 60%; right: 0 }

.landing-column-block-content {
	padding: 2rem;
}

.landing-column-block-content-header {
	color: #373130;
	font-family: 'jost';
	font-size: 45px;
	line-height: 100%;
	text-align: center;
}

.landing-column-block-content-text {
	color: #373130;
	font-family: 'Montserrat';
	font-size: 20px;
	line-height: 150%;
	text-align: center;

	margin: 25px 0;
}

.landing-column-block-content-buttons {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-content: center;
    align-items: center;
}
.landing-column-block-button {
	display: block;

	color: #F59C27;
	text-align: center;

	font-family: 'jost';
	font-weight: bold;
	font-size: 40px;
}

.landing-column-block-button-bg {
    border-radius: 3rem;
    background: linear-gradient(to bottom, #BB1632, #F59C27);

	position: relative;
	box-shadow: 8px 8px 4px rgba(0, 0, 0, 0.55);
}
.landing-column-block-button-bg:hover {
	background: linear-gradient(to bottom, #FF0000, #FF9E1B);
}
.landing-column-block-button-text {
	padding: 1rem 2rem;

	display: block;
	z-index: 5;
	color: #F59C27;

	font-family: 'Jost';
	font-weight: bold;
	font-size: 40px;
	line-height: 100%;
    text-align: center;
}
.landing-column-block-button-text-bg {
    border-radius: inherit;
    z-index: 1;
    right: 5px;
    top: 5px;
    left: 5px;
    bottom: 5px;
    position: absolute;
    /* width: 5px; */
    /* height: 5px; */
    background-color: white;
    display: block;

	padding: 0.5rem 1.5rem;
	color: #F59C27;
	font-family: 'Jost';
	font-weight: bold;
	font-size: 40px;
	line-height: 100%;
    text-align: center;
}


.landing-column-block-content-buttons-arrows {
	width: 20%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
.landing-column-block-content-buttons-logo {
	width: 20%;
}

.right-arrow {
	display: inline-block;
	background-color: red;
	width: 3rem;
	height: 6rem;

	-webkit-clip-path: polygon(0 0, 100% 50%, 0 100%, 0 75%, 50% 50%, 0 25%);
    clip-path: polygon(0 0, 100% 50%, 0 100%, 0 75%, 50% 50%, 0 25%);
}

@media all and (max-width: 760px) {
	.landing-column-block-left .landing-column-block-image,
	.landing-column-block-right .landing-column-block-image {
		position: relative;
		left: 0;
		right: 0;
		width: 100%;
	}
	.landing-column-block-image {
		padding: 1rem 2rem 0 2rem;
	}

	.landing-column-block-content {
		width: 100%;
	}
	.landing-column-block-left { padding-right: 0 }
	.landing-column-block-right { padding-left: 0 }

	.landing-column-block-content-header {
		font-size: 36px;
	}
	.landing-column-block-content-text {
		font-size: 18px;
	}

	.landing-column-block-button-text,
	.landing-column-block-button-text-bg {
		font-size: 24px;
	}

	.landing-column-block-content-buttons-arrows,
	.landing-column-block-content-buttons-logo	 {
		display: none;
	}
}

/* GENERAL LANDING BLOCK PART END */



/* NEWS BLOCK PART */

.news-block {
	text-transform: none;
	margin-top: 32px;
	padding: 2rem;
	background-color: rgba(255, 255, 255, 0.9);
}
.news-block:before {
    background: linear-gradient(to right, #FF8863, #FFD43D);
}
.news-block-header {
	display: none;
	font-family: 'Montserrat';
	font-weight: light;
	font-size: 45px;
	line-height: 100%;

	text-align: center;
	color: #373130;
}

.news-title {
	font-family: Montserrat;
	font-weight: 700;
	font-size: 20px;
	color: #654533;

	display: block;
	/*padding-bottom: 1rem;*/
}

.news-list tr {
	position: relative;
	/*border-top: 3px solid #BA0C2F;*/
	display: block;
	padding: 2rem 0.5rem;
}
/* first news line */
.news-list tr:nth-child(1) {
	border-top: none;
}
.news-list td {
	color: #654533;
	font-family: 'Montserrat';
	font-size: 20px;
	line-height: 100%;
}
/* date cell in news */
.news-list td:nth-child(2) {
	display: table-cell;
	padding-right: 2rem;
    vertical-align: top;
}

.news-date-time {
	border: 1px solid #ABABAB;
    border-radius: 10px;
    box-sizing: border-box;
	padding: 0.5rem;
}

@media all and (max-width: 760px) {
	/* date cell in news */
	.news-list td:nth-child(2) {
		display: inline-block;
		margin-bottom: 1rem;
	}
}

/* NEWS BLOCK PART END */


.landing-upper {    
    width: 100%;
}
.landing-upper img {
	width: 100%;
}

.landing-upper-inner {
	width: 100%;
}

.mid-line {
	display: flex;
	justify-content: center;
}
.mid-line img {
	height: 9rem;
	width: 12rem;
	max-width: 100%;
	max-height: 100%;
}

.mid-slogan {
	width: 100%;
	padding-bottom: 5rem;

	/*margin: 5rem 0;*/

	font-family: Montserrat;
	font-weight: 400;
	font-size: 28pt;
	color: rgba(101, 69, 51, 1);

	text-align: center;
	text-transform: none;

	z-index: 2;
	position: relative;
}

.mid-triplet {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}

.mid-triplet-block {
	position: relative;
	width: 30%;
	z-index: 1;
}

.mid-triplet-cloud {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0.9;
}

.cloud-block-1 {
	background: url(https://xn--b1agcdmbhkkgccrxp7ksa8c.xn--p1ai/local/templates/lending/images/cloud1.svg);
}
.cloud-block-2 {
	background: url(https://xn--b1agcdmbhkkgccrxp7ksa8c.xn--p1ai/local/templates/lending/images/cloud2.svg);
}
.cloud-block-3 {
	background: url(https://xn--b1agcdmbhkkgccrxp7ksa8c.xn--p1ai/local/templates/lending/images/cloud3.svg);
}

.mid-triplet-text {

	font-family: Montserrat;
	font-weight: 400;
	font-size: 14pt;
	color: rgba(101, 69, 51, 1);
	text-transform: none;

    text-align: center;
}

.mid-triplet-block-1 {

}
.mid-triplet-block-1 .mid-triplet-text {
	padding: 25% 5% 0rem 10%;
}

.mid-triplet-block-2 {
	top: -3rem;
}
.mid-triplet-block-2 .mid-triplet-text {
	padding: 25% 5% 0rem 10%;
}

.mid-triplet-block-3 {
	top: 2rem;
}
.mid-triplet-block-3 .mid-triplet-text {
	padding: 25% 5% 0rem 10%;
}


.landing-lower {
	padding-top: 5rem;
}


.half-column-container {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}

.half-column {
	width: 50%;
	display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.half-column-header {
	width: 100%;
	position: relative;

	font-family: Montserrat;
	font-weight: 400;
	font-size: 23pt;
	color: rgba(101, 69, 51, 1);

	text-align: center;

    padding: 28% 5% 15% 5%;

	/*background-image: url(https://крыльявозможностей.рф/local/templates/lending/images/cloud2.svg);
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-size: contain;
	background-position: bottom;*/
}
.half-column-header-2 {
	/*background-image: url(https://крыльявозможностей.рф/local/templates/lending/images/cloud1.svg);*/
}
.half-column-text {
	width: 100%;

	font-family: Montserrat;
	font-weight: 700;
	font-size: 18pt;
	color: rgba(101, 69, 51, 1);

	text-align: center;
	padding: 0.5rem 0;
}

@media screen and (max-width: 1220px) {
	.half-column-header { font-size: 20pt; }
	.half-column-text { font-size: 12pt; }
}

@media screen and (max-width: 900px) {
	.half-column-header {
		padding: 28% 5% 15% 5%;
		font-size: 18pt;
	}
	.half-column-text { font-size: 18pt; }
}
@media screen and (max-width: 768px) {
	.half-column-header {
		padding: 20% 2% 8% 2%;
		font-size: 25pt;
	}
	.half-column-text {
		font-size: 11pt; 
		line-height: 1;
	}
	.half-column {
		margin-bottom: 5rem 
	}
	.half-column-container {
		margin-bottom: 1rem !important;
	}
}

.half-column-solid {    
	width: 50%;
    flex-flow: column wrap;
    display: flex;
    justify-content: center;
}

.half-column-solid-block {
	position: relative;
    padding: 1rem;
    width: 100%;
    /*background-image: url(https://крыльявозможностей.рф/local/templates/lending/images/cloud1.svg);*/
    background-blend-mode: color;
    background-repeat: no-repeat;
    background-position-y: 85%;
    background-position-x: center;
}
.half-column-solid-block h3 {
	width: 100%;

	font-family: Montserrat;
	font-weight: 400;
	font-size: 12pt;
	line-height: 1.5;
	color: rgba(101, 69, 51, 1);

	text-align: center;
	/*padding: 0.5rem 0;*/
	padding: 1rem 0 0.5rem 0;
	top: 0.3rem;

	position: relative;
	z-index: 5;
}

@media screen and (max-width: 1024px) {
	.half-column-solid-block h3 { font-size: 12pt; }
}
@media screen and (max-width: 890px) {
	.half-column-solid-block h3 { font-size: 11pt; }
}

.block-img-container {
	top: 1.5rem;
	width: 50%;
    display: flex;
    position: relative;
    margin: 0 auto;
    z-index: 1;
    background-color: white;
    /* border: 1px dashed red; */
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;

    padding: 1rem 1rem 1rem 2rem;
}

.block-img-container img {
	width: 90%;
	left: -0.5rem;
    position: relative;
}

.half-column-solid-block-cloud {
	position: absolute;
}

.half-column-btn-row {
    display: flex;
    flex-grow: 1;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-end;
}

.half-column-btn {

	font-family: Montserrat;
	font-weight: 700;
	font-size: 18pt;
	color: rgba(101, 69, 51, 1);

	background-color: rgba(250, 205, 144, 1);
	padding: 1rem 2rem;
	border-radius: 2rem;
}

.solid-block-cloud-container {
    position: absolute;
    /*border: 1px dashed red;*/
    height: 100%;
    top: 0;
    width: 100%;
    left: 0%;
    background-image: url(https://xn--b1agcdmbhkkgccrxp7ksa8c.xn--p1ai/local/templates/lending/images/cloud1.svg);
    background-repeat: no-repeat;
    background-position: center 80%;
}
.solid-block-cloud-container.solid-block-cloud-container-b {
    width: 130%;
    left: -15%;
}

.clouded-block-container {
    height: min-content;
}

.clouded-block-bg { opacity: 0.95; }

.clouded-block-inner {
	position: absolute;
	/*border: 1px dashed red;*/

    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.mid-triplet-block-1 .clouded-block-inner {
	top: 40%;
    bottom: 10%;
    left: 7%;
    right: 7%;
}
.mid-triplet-block-2 .clouded-block-inner {
    top: 40%;
    bottom: 17%;
    left: 8%;
    right: 8%;
}
.mid-triplet-block-3 .clouded-block-inner {
    top: 37%;
    bottom: 20%;
    left: 8%;
    right: 8%;
}

.clouded-block-text {
    font-size: 13pt;
	text-align: center;
	text-transform: none;
}

@media screen and (max-width: 1220px) {
	.clouded-block-text { font-size: 11pt; }
}
@media screen and (max-width: 1024px) {
	.mid-triplet-block { width: 50%; }
	.mid-triplet-block-2 { top: 2rem }
	.mid-triplet-block-3 { top: 2rem }
	
	.clouded-block-text { font-size: 14pt; }
}
@media screen and (max-width: 768px) {
	.mid-triplet-block { width: 90%; }
	.mid-triplet-block-2 { top: 1rem }
	.mid-triplet-block-3 { top: 1rem }
	.clouded-block-text { font-size: 13pt; }
}
@media screen and (max-width: 425px) {
	.clouded-block-text { font-size: 10pt; }
}

.block-cloud {
	position: absolute;
	left: 2%;
	right: 2%;
	bottom: 10%;
	z-index: -1;
}
.mid-triplet-block-1 .block-cloud {
    bottom: -20%;
}
.mid-triplet-block-2 .block-cloud {
    bottom: -20%;
}
.mid-triplet-block-3 .block-cloud {
	bottom: -10%;
}


@media screen and (max-width: 768px) {

.half-column {
	width: 100%;

}
.half-column-container {
	margin-bottom: 25%;
}
}